%define name gtkstep
%define version	2.2
%define release 1mdk
%define prefix %{_prefix}


Summary:	A NEXTSTEP(tm) theme for GTK.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Copyright:	GPL
URL:		http://ulli.on.openave.net/gtkstep/
Source:		%name-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Group:		System/Libraries
Requires:	gtk+ >= 1.2
Icon:		gtkstep.xpm

%description
A NEXTSTEP(tm) theme for GTK. It emulates the look and feel of the
NEXTSTEP(tm) GUI.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%configure

%make

%install

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/gtk/themes/engines/*
%{_datadir}/themes/*
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Thu Jan 11 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.2-1mdk
- updated to 2.2
- fix files section

* Mon Sep 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.0-2mdk
- BM
- macros

* Tue Jul 04 2000 Geoffrey Lee <snailtalk@linux-mandrake.com> 2.0-1mdk
- mandrake-ize package
- first release for mandrake

* Thu Dec 23 1999 Ullrich Hafner <hafner@bigfoot.de>

- update to GTKstep 2.0

* Wed Mar 17 1999 Ullrich Hafner <hafner@bigfoot.de>

- update to GTKstep 1.5

* Tue Feb 16 1999 Oliver Graf <ograf@fga.de>

- fixed prefix handling for configure and make install
- Updated to GTKstep 1.4.

* Tue Feb 2 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>

- Updated to GTKstep 1.3.

* Thu Jan 28 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>

- First go at an RPM file.
